Subject: (urth) More "KM" spoilers?

From: Roy C. Lackey <rclackey at stic.net>
Date: Mon, 08 Mar 1999 02:04:46 +0000

"young couples". No one answered, so I will. Yes. In the scene immediately
preceding KM's entry through the French windows, when Marcella offers
herself to Priest (thinking him the "master" of the estate) and the narrator
threatens to throw him into the fire if he doesn't summon the master, Priest
says: "It was not the lady, sir. It was you. I want that understood this
time." He means that it was not Marcella's offer of her body but the threat
of physical injury to himself that causes him to reveal the master _"this
time"_. Priest is afraid after KM enters, but not of the narrator (p-46).
That the photo of the staff is "dog-eared" (p-40) indicates that it has been
handled often. Priest also retrieved it from the trash after the narrator
had discarded it. Priest has no need of it, but the next couple might. What
became of the other "young couples"? How long has this been going on?

Roy

*More Wolfe info & archive of this list at http://www.urth.net/urth/